Bug 1005945 - freemedforms-0.9.0%7Ebeta3 is available
freemedforms-0.9.0%7Ebeta3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freemedforms (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:09 EDT by Upstream Release Monitoring
Modified: 2014-09-27 06:05 EDT (History)
4 users (show)

See Also:
Fixed In Version: freemedforms-0.9.4-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-27 06:05:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:09:31 EDT
Latest upstream release: 0.9.0%7Ebeta3
Current version/release in Fedora Rawhide: 0.9.0-0.1.beta1.fc21
URL: http://code.google.com/p/freemedforms/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2014-09-17 08:46:38 EDT
freemedforms-0.9.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/freemedforms-0.9.4-1.fc21
Comment 2 Fedora Update System 2014-09-18 12:12:42 EDT
Package freemedforms-0.9.4-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing freemedforms-0.9.4-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10916/freemedforms-0.9.4-1.fc21
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-09-27 06:05:35 EDT
freemedforms-0.9.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.